#details-gadget {padding:10px;}
#details-gadget .details-gadget-left {width:560px;}
#details-gadget h1.operatorTitle {color:#47b551;}
#details-gadget .details-gadget-intro .location {padding-bottom:10px;background:url(../images/operator_line.png) no-repeat bottom; margin-bottom:10px;}

#main .details-gadget-hours {padding:0;}
#main #itemGadget .search-gadget {background-color: #6b6a6a;border-radius:0;}
#main #itemGadget .priceGrid table thead td a {color:#FFF;}
#main #itemGadget .priceGrid table thead td a.date {color:#fba705;}
#main .time {color:#969696;}

#main #details-gadget .buttons {padding:10px 0 20px 0;}
#main #details-gadget .buttons li a {background:url(../images/button-arrow-left.png) no-repeat 5% 50% #007f4d;border-radius:0;padding-left:25px;text-transform:capitalize;}
#main #details-gadget .buttons li a.tpbutton {background:url(../images/button-arrow.png) no-repeat 95% 50% #007f4d;border-radius:0;padding-left:10px;padding-right:25px;text-transform:capitalize;}

#main .rooms .rooms-left {width:20%;}
#main .rooms .rooms-right {width:80%;}

/*
.details-gadget-facilities			{ padding:0 0 15px 10px; }
.details-gadget-facilities ul			{ margin:0; padding:0; float:left; width:170px; height: auto !important; }
.details-gadget-facilities li			{ margin:0; padding:1px 0 2px 20px; list-style-type:none; background:url(../images/icon-arrow-grey.png) 0 3px no-repeat; color:#444; }
*/
#main .details-gadget-facilities li {color:#969696;background:url(../images/list-arrow.png) 0 3px no-repeat;list-style-type:none;}

#main .be-google-map {border: 4px solid #6b6a6a;}


/* Operator images */
#main #details-gadget .itemImageGallery {float:right;}
#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper { border: 4px solid #6b6a6a;height:252px; overflow:hidden;width:392px;}

#main #details-gadget .article-images-large.article-images { width: 100%;left:0;height:252px;margin-bottom:15px;}
#main #details-gadget .article-images-large.article-images .article-image { padding:0;width: 400px;left:0;height:252px;}
#main #details-gadget .article-images-large.article-images .article-image a { padding:0;width:auto;min-width: 100%;height:100%;}
#main #details-gadget .article-images-large.article-images .article-image-1 img { width:100%;min-width:100%;height:100%;}
#main #details-gadget .article-images-small		{ height:auto;z-index:1000;}
#main #details-gadget .article-images-small.article-images {width: 400px;left:0;}
#main #details-gadget .article-images-small.article-images .article-image {padding:0;}
#main #details-gadget .article-images-small.article-images .article-image a.active {border: 4px solid #47b551;}
#main #details-gadget .widebox .article-image a { width:122px; height:80px;margin-right:5px;border: 4px solid #6b6a6a;position:relative;padding:0;}
#main #details-gadget .widebox .article-image img { border:0;min-width:100%;height:100%;margin-right:2px;}

#main #details-gadget .article-images-large .rotatingBannerButtons { margin-top:0; top:100px;left:0;right:0; position:relative;}
#main #details-gadget .article-images-large .rotatingBannerButtons .button-back,
#main #details-gadget .article-images-large .rotatingBannerButtons .button-next { height:53px;width:27px;}
#main #details-gadget .article-images-large .rotatingBannerButtons .button-back { background:url("../images/gallery-large-arrow-left.png") no-repeat; }
#main #details-gadget .article-images-large .rotatingBannerButtons .button-next { background:url("../images/gallery-large-arrow-right.png") no-repeat; float:right;}
#main #details-gadget .article-images-small .rotatingBannerButtons { margin-top:25px;}
#main #details-gadget .article-images-small .rotatingBannerButtons .button-back { background:url("../images/gallery-small-arrow-left.png") no-repeat; }
#main #details-gadget .article-images-small .rotatingBannerButtons .button-next { background:url("../images/gallery-small-arrow-right.png") no-repeat; }
#main #details-gadget .article-images-small .rotatingBannerButtons .button-next { left:356px;}

#main .rooms .room-row {  border-bottom: 1px dotted #ccc !important;border-top: none;display: table;width:100%;}
#main .rooms .room-row.row-first {border-top: 1px dotted #ccc !important;}
.rooms-button, .gadget-button {background-repeat: no-repeat;border: 1px #ccc solid;border-top: none;border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;color: rgba(63,156,53,1);cursor: pointer;float: right;font-size: 18px;font-weight: bold;margin: 0 5px 0 0;padding: 10px 35px 10px 10px;}
.rooms-button.more, .gadget-button.more {background:url(../images/show-more.png) no-repeat;background-position: 95%;}
.rooms-button.less, .gadget-button.less {background:url(../images/show-less.png) no-repeat;background-position: 95%;}


#main #itemGadget div.embedded-search div.search-gadget.BE span.label {float:left;width:auto;padding:10px;}
#main #itemGadget div.embedded-search div.search-gadget.BE span.input {float:left;width:auto;}
#main #itemGadget div.embedded-search div.search-gadget.BE div.date span.input {width:140px;float:left;padding:0;}
#main #itemGadget.tours div.embedded-search div.search-gadget.BE div.date span.input {width:150px;}
#main #itemGadget div.embedded-search div.search-gadget.BE div.date {width:190px;margin-right:10px;}

#main #itemGadget.tours div.embedded-search div.search-gadget.BE span.label {float:none;padding:10px 0;}
#main #itemGadget.tours div.embedded-search div.search-gadget.BE div.date  {width:165px;}

#itemGadget .priceGrid {clear:left;}


div.embedded-search div.search-gadget.BE div.button {display:none;}
div.embedded-search div.search-gadget.BE div.spinner {display:none;}


#gadgetContainer {margin:20px 0;}



@media all and ( max-width: 1024px ) {
	#main #itemGadget .search-gadget .period,
	#main #itemGadget .search-gadget .adults,
	#main #itemGadget .search-gadget .children,
	#main #itemGadget .search-gadget .infants {width:12%;}
	#main #itemGadget div.embedded-search div.search-gadget.BE span.input {width:100%;}
	#main #itemGadget div.embedded-search div.search-gadget.BE div.date {width:25%!important;margin-right:20px;}

	#main #itemGadget.tours .search-gadget .period,
	#main #itemGadget.tours .search-gadget .adults,
	#main #itemGadget.tours .search-gadget .children,
	#main #itemGadget.tours .search-gadget .infants,
	#main #itemGadget.tours .search-gadget .concessions,
	#main #itemGadget.tours .search-gadget .students,
	#main #itemGadget.tours .search-gadget .observers,
	#main #itemGadget.tours .search-gadget .family {width:10%;margin-bottom:10px;}
	#main #itemGadget div.embedded-search div.search-gadget.BE div.date span.input {width:100%;float:left;padding:0;}
	#main #itemGadget.tours div.embedded-search div.search-gadget.BE div.date span.input {width:100%;}
}



@media all and ( max-width: 992px ) {
	#main .details-gadget-facilities ul {width:45%;}

	#main #itemGadget.tours .search-gadget .infants{clear:left;margin-left:10px;}
	#main #itemGadget.tours .search-gadget .period,
	#main #itemGadget.tours .search-gadget .adults,
	#main #itemGadget.tours .search-gadget .children,
	#main #itemGadget.tours .search-gadget .infants,
	#main #itemGadget.tours .search-gadget .concessions,
	#main #itemGadget.tours .search-gadget .students,
	#main #itemGadget.tours .search-gadget .observers,
	#main #itemGadget.tours .search-gadget .family {width:15%;}
	#main #itemGadget.tours div.embedded-search div.search-gadget.BE div.date {width:52%!important;}


	/* image gallery
	.animated-rotating-image-set .rotating-image {position:relative;width:100%;height:100%;}
	#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper {width:100%;}
	#main #details-gadget .article-images-large.article-images .article-image { min-width: 100%;width:auto;max-height:100%;}
	#main #details-gadget .article-images-small.article-images {width:400px;}
	#main #details-gadget .itemImageGallery {float:none;margin-bottom:20px;  width: 400px;margin: 0 auto 20px auto;}

*/
}



@media all and ( max-width: 991px ) {
	#main #details-gadget .itemImageGallery {float:none;width:400px;margin: 0 auto;}
}


@media all and ( max-width: 768px ) {

	/*
	#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper {width:400px;}
	#main #details-gadget .article-images-large.article-images .article-image { min-width: 400px;width:auto;}
	#main #details-gadget .article-images-small.article-images {width:400px;}
	*/


	#main #itemGadget.tours .search-gadget .period,
	#main #itemGadget.tours .search-gadget .adults,
	#main #itemGadget.tours .search-gadget .children,
	#main #itemGadget.tours .search-gadget .infants {width:15%;margin-left:5px;}


}


@media all and ( max-width: 670px ) {


	#main div.search-gadget.BE span.input select {width:120%;}


	#main #itemGadget div.embedded-search div.search-gadget.BE div.date {width:55%!important;margin-bottom:10px;}
	#itemGadget.accom .search-gadget .adults {clear:left;margin-left:10px;}
	#main #itemGadget.accom .search-gadget .period,
	#main #itemGadget.accom .search-gadget .adults,
	#main #itemGadget.accom .search-gadget .children,
	#main #itemGadget.accom .search-gadget .infants {width:25%;margin-bottom:10px;}


	#main #itemGadget.tours div.embedded-search div.search-gadget.BE div.date {margin-right:10px!important;}
	#itemGadget.tours .search-gadget .period,
	#itemGadget.tours .search-gadget .adults,
	#itemGadget.tours .search-gadget .children,
	#itemGadget.tours .search-gadget .infants,
	#itemGadget.tours .search-gadget .concessions,
	#itemGadget.tours .search-gadget .students,
	#itemGadget.tours .search-gadget .observers,
	#itemGadget.tours .search-gadget .family {margin-right:10px;padding-right:5px;}
	#itemGadget.tours .search-gadget .adults {margin-right:5px;}


}


@media all and ( max-width: 480px ) {

	#main #details-gadget .itemImageGallery {width:360px;}
	#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper{width:360px;}
	#main #details-gadget .article-images-large.article-images .article-image {min-width:360px;}
	#main #details-gadget .article-images-small.article-images{width:368px;}
	#main #details-gadget .article-images-small .rotatingBannerButtons .button-next { left:326px;}

	/**/
	#itemGadget.tours .search-gadget .infants{clear:none;margin-left:0;}
	#itemGadget.tours .search-gadget .children,
	#itemGadget.tours .search-gadget .students {clear:left;margin-left:10px;}
	#itemGadget.tours .search-gadget .period,
	#itemGadget.tours .search-gadget .adults,
	#itemGadget.tours .search-gadget .children,
	#itemGadget.tours .search-gadget .infants,
	#itemGadget.tours .search-gadget .concessions,
	#itemGadget.tours .search-gadget .students,
	#itemGadget.tours .search-gadget .observers,
	#itemGadget.tours .search-gadget .family {width:25%;}
	#main #itemGadget.tours div.embedded-search div.search-gadget.BE div.date {width:55%!important;}
	#main .rooms .rooms-left {width:100%;}
	#main .rooms .rooms-right {width:100%;}

	#itemGadget .priceGrid td.date ,
	#itemGadget .priceGrid td.price {display:none;}


}


@media all and ( max-width: 414px ) {
	#main #details-gadget .itemImageGallery {width:340px;}
	#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper{width:330px;}
	#main #details-gadget .article-images-small.article-images{width:340px;}
	#main #details-gadget .article-images-small .rotatingBannerButtons .button-next { left:300px;}

	#main #details-gadget .buttons li a {width:200px;}
	#main #details-gadget .buttons li a.tpbutton {margin-top:5px;}
	#main #details-gadget .buttons ul {width:200px; }

}


@media all and ( max-width: 384px ) {
	#main #details-gadget .itemImageGallery {width:300px;}
	#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper{width:290px;height:186px;}
	#main #details-gadget .article-images-large.article-images .article-image {min-width:0;width:290px;height:186px;}
	#main #details-gadget .article-images-large.article-images {height:186px;}
	#main #details-gadget .article-images-small.article-images{width:296px;}
	#main #details-gadget .article-images-small .rotatingBannerButtons .button-next { left:254px;}
	#main #details-gadget .widebox .article-image a {width:138px;}


	#main #itemGadget.accom .search-gadget .period,
	#main #itemGadget.accom .search-gadget .adults,
	#main #itemGadget.accom .search-gadget .children,
	#main #itemGadget.accom .search-gadget .infants {margin-right:5px;}
}


@media all and ( max-width: 320px ) {
	#main #details-gadget .itemImageGallery {width:260px;}
	#main #details-gadget .animated-rotating-image-set .animated-image-set-wrapper{width:250px;height:167px;}
	#main #details-gadget .article-images-large.article-images .article-image {min-width:0;width:260px;height:167px;}
	#main #details-gadget .article-images-large.article-images {height:167px;}
	#main #details-gadget .article-images-small.article-images{width:256px;}
	#main #details-gadget .article-images-small .rotatingBannerButtons .button-next { left:213px;}
	#main #details-gadget .widebox .article-image a {width:122px;}


	#main #details-gadget .quantity select {width:30px;}
	#main #details-gadget .widebox .article-image a {width:118px;}

}

